<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">

	<link rel="icon" href="images/favico.gif" type="image/x-icon">
	<title>OECD.Stat Data Manager</title>
	<meta name="description" content="" />

	<link rel="stylesheet" type="text/css" href="css/style.css" media="screen">
	
</head>
<body>
	<a href="#top" id="top" class="btn btn-default btn-sm"><span class="fa fa-chevron-up"></span></a>
	<div class="navbar navbar-default">
		<div class="container" id="header">
				<div class="navbar-header">
					<a class="navbar-brand" href="http://www.oecd.org/">
						<img src="images/logooecd_en_small.png" alt="OECD.Stat Data Manager" title="OECD.Stat Data Manager">
					</a>
					<h2 class="navbar-text hidden-xs">.Stat Data Manager</h2>
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
				</div>
				<div id="navbar" class="collapse navbar-collapse navbar-right">
					<ul class="nav navbar-nav">
						<li><p class="user"><i class="fa fa-user"></i> OECDMAIN\Zajtai_O</p></li>
						<li class="dropdown">
							<a href="" class="dropdown-toggle message" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><i class="fa fa-envelope"></i> <span class="hidden-sm hidden-md hidden-lg">Messages <span class="caret"></span></span><sup class="hidden-xs"><span class="badge notification">1</span></sup></a>
							<ul class="dropdown-menu">
								<li class="dropdown-header">New messages</li>
								<li><a href="#" class="text-danger"><i class="fa fa-exclamation-triangle"></i> Entry gate is down!</a></li>
								<li role="separator" class="divider"></li>
								<li class="dropdown-header">Next deployment</li>
								<li><a href="#"><i class="fa fa-clock-o"></i> 2015-12-23</a></li>
								<li><a href="#"><i class="fa fa-clock-o"></i> 2016-01-04</a></li>
								<li role="separator" class="divider"></li>
								<li><a href="index-messages.html"><i class="fa"></i> Older messages</a></li>
							</ul>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index.html"><i class="fa fa-folder"></i> Directorates</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-themes.html"><i class="fa fa-file"></i> Themes</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-datasets.html"><i class="fa fa-table"></i> Datasets</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-workflow.html"><i class="fa fa-rotate-right"></i> Workflow Management</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-dimensions.html"><i class="fa fa-globe"></i> Common Dimensions &amp; Attributes</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-entry-a.html"><i class="fa fa-flag"></i> Entry Gate - Activity Riport</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-entry-q.html"><i class="fa fa-flag"></i> Entry Gate - Queue</a>
						</li>
						<li><a href="index-admin.html" class="btn btn-link"><i class="fa fa-cog"></i> <span class="hidden-sm">Administration</span></a></li>
						<li><a href=""><i class="fa fa-question-circle"></i></a></li>
					</ul>
				</div><!--/.nav-collapse -->
		</div>
	</div>
	<div class="container-fluid main-menu hidden-xs">
		<div class="container" id="menu">
			<ul class="nav nav-pills nav-justified">
				<li><a href="index.html"><i class="fa fa-folder"></i> Directorates</a></li>
				<li><a href="index-themes.html"><i class="fa fa-file"></i> Themes &amp; Content Tree</a></li>
				<li><a href="index-datasets.html"><i class="fa fa-table"></i> Datasets</a></li>
				<li><a href="index-workflow.html"><i class="fa fa-rotate-right"></i> Workflow Management</a></li>
				<li class="active"><a href="index-dimensions.html"><i class="fa fa-globe"></i> Common Dimensions &amp; Attributes</a></li>
				<li class="dropdown">
					<a class="dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">
						<i class="fa fa-flag"></i> Entry Gate <span class="caret"></span>
					</a>
					<ul class="dropdown-menu">
						<li><a href="index-entry-a.html">Activity Riport</a></li>
						<li><a href="index-entry-q.html">Queue</a></li>
					</ul>
				</li>

			</ul>
		</div>
	</div>
	<div class="container-fluid" id="main">
		<div class="row">
			<div class="col-sm-12">
				<div class="panel panel-default"> 
					<div class="panel-body">
						<!-- Attributes -->
						<div id="attributes">
							<div class="page-header row">
								<div class="col-md-5"><h1>Manage Attributes</h1></div>
								<div class="col-md-7 text-right">
									<!--<div class="btn-group">
										<button type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
											<i class="fa fa-download"></i> Download&nbsp;&nbsp;<span class="caret"></span>
										</button>
										<ul class="dropdown-menu">
											<li><a href="#">as XLS</a></li>
											<li><a href="#">as TXT</a></li>
										</ul>
									</div>--> <a href="" class="btn btn-primary"><i class="fa fa-plus"></i> Add new metadata</a>
								</div>
							</div>
							<div class="row" style="margin-top: 15px;">
								<div class="col-sm-6">
									<div class="input-group my-group">
										<input type="text" class="form-control" placeholder="search in content (metadata text, related links, glossary terms)">
										<span class="input-group-btn">
											<button class="btn btn-primary" type="button">Search</button>
										</span>
									</div>
								</div>
								<div class="col-sm-6 text-right">
									<a href="" class="btn btn-default">save filter</a>
								</div>
							</div>
							<div class="table-responsive margin-top20">
								<table class="table table-striped table-hover table-bordered js-dynamitable table-workflow table-condensed">
									<thead>
										<tr>
											<th>Action</th>
											<th>Type <span class="js-sorter-desc fa fa-angle-down pull-right"></span> <span class="js-sorter-asc fa fa-angle-up pull-right"></span></th>
											<th>Coordinate</th>
											<th>English text</th>
											<th>French text</th>
											<th>Linked to <span class="js-sorter-desc fa fa-angle-down pull-right"></span> <span class="js-sorter-asc fa fa-angle-up pull-right"></span></th>
											<th>OECD .Stat conformant <span class="js-sorter-desc fa fa-angle-down pull-right"></span> <span class="js-sorter-asc fa fa-angle-up pull-right"></span></th>
											<th>Date updated</th>
											<th>Last updated by</th>
										</tr>
										<tr>
											<th width="80"></th>
											<th width="10%">
												<select class="js-filter form-control">
													<option value=""></option>
													<option value="uploaded">type a</option>
													<option value="modified">type b</option>
													<option value="no data">type c</option>
												</select>
											</th>
											<th width="120"><input class="js-filter form-control" type="text" value=""></th>
											<th width="18%"><input class="js-filter form-control" type="text" value=""></th>
											<th width="18%"><input class="js-filter form-control" type="text" value=""></th>
											<th width="15%">
												<select class="js-filter form-control">
													<option value=""></option>
													<option value="uploaded">dataset 1</option>
													<option value="modified">dataset 2</option>
													<option value="no data">dataset 3</option>
												</select>
											</th>
											<th width="50">
												<select class="js-filter form-control">
													<option value=""></option>
													<option value="uploaded">yes</option>
													<option value="modified">no</option>
												</select>
											</th>
											<th width="100"><input class="js-filter form-control" type="text" value=""></th>
											<th width="150"><input class="js-filter form-control" type="text" value=""></th>
										</tr>
									</thead>
									<tbody class="list">
										<tr>
											<td>
												<a href="" data-toggle="modal" data-target="#myModal"><i class="fa fa-edit stat-btn"></i></a> <a href="" data-toggle="modal" data-target="#confirm"><i class="fa fa-trash stat-btn"></i></a>
												<div class="checkbox">
													<label>
														<input type="checkbox">
													</label>
												</div>
											</td>
											<td>type a</td>
											<td>xxx</td>
											<td>Sed ultrices lectus nec purus egestas tempor. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus</td>
											<td>Nam commodo, mi et suscipit vestibulum, tellus enim cursus odio, sit amet vulputate risus lectus in massa. Duis neque diam.</td>
											<td>dataset1, 2, 3...</td>
											<td>yes</td>
											<td>02.02.2016</td>
											<td>Muster Name</td>
										</tr>
										<tr>
											<td>
												<a href="" data-toggle="modal" data-target="#myModal"><i class="fa fa-edit stat-btn"></i></a> <a href="" data-toggle="modal" data-target="#confirm"><i class="fa fa-trash stat-btn"></i></a>
												<div class="checkbox">
													<label>
														<input type="checkbox">
													</label>
												</div>
											</td>
											<td>type a</td>
											<td>xxx</td>
											<td>Sed ultrices lectus nec purus egestas tempor. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus</td>
											<td>Nam commodo, mi et suscipit vestibulum, tellus enim cursus odio, sit amet vulputate risus lectus in massa. Duis neque diam.</td>
											<td>dataset1, 2, 3...</td>
											<td>no</td>
											<td>02.02.2016</td>
											<td>Muster Name</td>
										</tr>
										<tr>
											<td>
												<a href="" data-toggle="modal" data-target="#myModal"><i class="fa fa-edit stat-btn"></i></a> <a href="" data-toggle="modal" data-target="#confirm"><i class="fa fa-trash stat-btn"></i></a>
												<div class="checkbox">
													<label>
														<input type="checkbox">
													</label>
												</div>
											</td>
											<td>type b</td>
											<td>xxx</td>
											<td>Sed ultrices lectus nec purus egestas tempor. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus</td>
											<td>Nam commodo, mi et suscipit vestibulum, tellus enim cursus odio, sit amet vulputate risus lectus in massa. Duis neque diam.</td>
											<td>dataset1, 2, 3...</td>
											<td>yes</td>
											<td>02.02.2016</td>
											<td>Muster Name</td>
										</tr>
										<tr>
											<td>
												<a href="" data-toggle="modal" data-target="#myModal"><i class="fa fa-edit stat-btn"></i></a> <a href="" data-toggle="modal" data-target="#confirm"><i class="fa fa-trash stat-btn"></i></a>
												<div class="checkbox">
													<label>
														<input type="checkbox">
													</label>
												</div>
											</td>
											<td>type c</td>
											<td>xxx</td>
											<td>Sed ultrices lectus nec purus egestas tempor. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus</td>
											<td>Nam commodo, mi et suscipit vestibulum, tellus enim cursus odio, sit amet vulputate risus lectus in massa. Duis neque diam.</td>
											<td>dataset1, 2, 3...</td>
											<td>yes</td>
											<td>02.02.2016</td>
											<td>Muster Name</td>
										</tr>
										<tr>
											<td>
												<a href="" data-toggle="modal" data-target="#myModal"><i class="fa fa-edit stat-btn"></i></a> <a href="" data-toggle="modal" data-target="#confirm"><i class="fa fa-trash stat-btn"></i></a>
												<div class="checkbox">
													<label>
														<input type="checkbox">
													</label>
												</div>
											</td>
											<td>type c</td>
											<td>xxx</td>
											<td>Sed ultrices lectus nec purus egestas tempor. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus</td>
											<td>Nam commodo, mi et suscipit vestibulum, tellus enim cursus odio, sit amet vulputate risus lectus in massa. Duis neque diam.</td>
											<td>dataset1, 2, 3...</td>
											<td>no</td>
											<td>02.02.2016</td>
											<td>Muster Name</td>
										</tr>
										<tr>
											<td>
												<a href="" data-toggle="modal" data-target="#myModal"><i class="fa fa-edit stat-btn"></i></a> <a href="" data-toggle="modal" data-target="#confirm"><i class="fa fa-trash stat-btn"></i></a>
												<div class="checkbox">
													<label>
														<input type="checkbox">
													</label>
												</div>
											</td>
											<td>type d</td>
											<td>xxx</td>
											<td>Sed ultrices lectus nec purus egestas tempor. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus</td>
											<td>Nam commodo, mi et suscipit vestibulum, tellus enim cursus odio, sit amet vulputate risus lectus in massa. Duis neque diam.</td>
											<td>dataset1, 2, 3...</td>
											<td>yes</td>
											<td>02.02.2016</td>
											<td>Muster Name</td>
										</tr>
										<tr>
											<td>
												<a href="" data-toggle="modal" data-target="#myModal"><i class="fa fa-edit stat-btn"></i></a> <a href="" data-toggle="modal" data-target="#confirm"><i class="fa fa-trash stat-btn"></i></a>
												<div class="checkbox">
													<label>
														<input type="checkbox">
													</label>
												</div>
											</td>
											<td>type a</td>
											<td>xxx</td>
											<td>Sed ultrices lectus nec purus egestas tempor. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus</td>
											<td>Nam commodo, mi et suscipit vestibulum, tellus enim cursus odio, sit amet vulputate risus lectus in massa. Duis neque diam.</td>
											<td>dataset1, 2, 3...</td>
											<td>no</td>
											<td>02.02.2016</td>
											<td>Muster Name</td>
										</tr>
										<tr>
											<td>
												<a href="" data-toggle="modal" data-target="#myModal"><i class="fa fa-edit stat-btn"></i></a> <a href="" data-toggle="modal" data-target="#confirm"><i class="fa fa-trash stat-btn"></i></a>
												<div class="checkbox">
													<label>
														<input type="checkbox">
													</label>
												</div>
											</td>
											<td>type b</td>
											<td>xxx</td>
											<td>Sed ultrices lectus nec purus egestas tempor. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus</td>
											<td>Nam commodo, mi et suscipit vestibulum, tellus enim cursus odio, sit amet vulputate risus lectus in massa. Duis neque diam.</td>
											<td>dataset1, 2, 3...</td>
											<td>yes</td>
											<td>02.02.2016</td>
											<td>Muster Name</td>
										</tr>
										<tr>
											<td>
												<a href="" data-toggle="modal" data-target="#myModal"><i class="fa fa-edit stat-btn"></i></a> <a href="" data-toggle="modal" data-target="#confirm"><i class="fa fa-trash stat-btn"></i></a>
												<div class="checkbox">
													<label>
														<input type="checkbox">
													</label>
												</div>
											</td>
											<td>type d</td>
											<td>xxx</td>
											<td>Sed ultrices lectus nec purus egestas tempor. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus</td>
											<td>Nam commodo, mi et suscipit vestibulum, tellus enim cursus odio, sit amet vulputate risus lectus in massa. Duis neque diam.</td>
											<td>dataset1, 2, 3...</td>
											<td>no</td>
											<td>02.02.2016</td>
											<td>Muster Name</td>
										</tr>
									</tbody>
								</table>
							</div>
							<div class="row">
								<div class="col-sm-6">
									<a href="" class="btn btn-default btn-small" data-toggle="modal" data-target="#confirm">delete all selected</a>
								</div>
								<div class="col-sm-6 text-right">
									<a href="" class="btn btn-primary"><i class="fa fa-plus"></i> Add new metadata</a>
								</div>
							</div>
						</div>
						<!-- Dimensions -->
						<div id="dimensions">
							<div class="page-header">
								<h1>Manage Common Dimensions</h1>
							</div>
							<div class="table-responsive margin-top20">
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="footer">
		<div class="container">
			<div class="text-muted row">
				<div class="col-sm-6">&copy; OECD. All rights reserved | <a href="http://oecd.org" target="_blank">OECD.org</a></div>
				<div class="col-sm-6 text-right"></div>
			</div>
		</div>
	</div>
	
	<!-- Modal -->
	<div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
		<div class="modal-dialog modal-lg" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
					<h4 class="modal-title" id="myModalLabel">Edit Attribute</h4>
				</div>
				<div class="modal-body">
					<div class="row">
						<div class="col-sm-12">
							<label class="control-label">Attribute type</label>
							<p class="form-control-static box">Nulla non tellus sit amet nisi interdum sagittis.</p>
						</div>
						<div class="col-sm-12">
							<div style="padding:10px;"></div>
							<label class="control-label">Linked to dataset(s)</label>
							<div>
								<select name="ctl00$CPH1$T_Country_Key" id="ctl00_CPH1_T_Country_Key" class="Search_Data_Country_Key form-control multi-dd" multiple="multiple">
									<option>Nulla non tellus sit amet nisi interdum sagittis.</option>
									<option>Phasellus sed leo eget magna fermentum pellentesque quis at metus.</option>
									<option>Vivamus vel neque at magna viverra vehicula.</option>
									<option>Cras vitae turpis vitae ipsum iaculis gravida ut sit amet magna.</option>
									<option>Nam at neque nec ex sagittis ornare sit amet eget ligula.</option>
									<option>Etiam vehicula nisi eu tellus aliquet, nec elementum ipsum tincidunt.</option>
									<option>Phasellus ac lectus mattis, molestie lorem at, viverra magna.</option>
									<option>Morbi non tellus vel augue hendrerit aliquet.</option>
									<option>Fusce et metus sodales, dictum magna ut, convallis felis.</option>
									<option>Nunc accumsan dui malesuada, luctus mi id, convallis risus.</option>
									<option>Donec dictum nunc lacinia metus tincidunt, cursus gravida metus mattis.</option>
									<option>Pellentesque iaculis metus vel convallis viverra.</option>
									<option>Morbi convallis lorem suscipit pulvinar tincidunt.</option>
									<option>Sed id quam tempus, pellentesque quam vitae, ornare lectus.</option>
									<option>Proin tempus libero quis vehicula dignissim.</option>
									<option>Sed a lacus vitae dolor egestas facilisis.</option>
									<option>Nunc in eros vitae dui aliquam vulputate ac consequat justo.</option>
									<option>Quisque non libero sit amet massa varius vehicula non vitae mauris.</option>
									<option>Integer aliquam mauris sit amet leo congue, vel auctor ipsum suscipit.</option>
									<option>Sed ut ligula condimentum, tempor orci a, mattis ipsum.</option>
								</select>
							</div>
						</div>
						<div class="col-sm-12">
							<label class="control-label">&nbsp;</label>
							<div class="table-responsive">
								<table class="table table-striped table-hover table-bordered table-selectable">
									<thead>
										<tr>
											<th>Language</th>
											<th>Last updated</th>
											<th>State</th>
											<th>Edit</th>
										</tr>
									</thead>
									<tbody>
										<tr>
											<td><a href="#">English</a></td>
											<td>2016.01.02</td>
											<td><span class="text-success"><i class="fa fa-fw fa-check"></i> uploaded</span></td>
											<td><a href="#">Select</a></td>
										</tr>
										<tr class="selected">
											<td><a href="#">Français</a></td>
											<td>2016.01.02</td>
											<td><span class="text-warning"><i class="fa fa-fw fa-check-circle-o"></i> modified</span></td>
											<td><a href="#">Select</a></td>
										</tr>
										<tr>
											<td><a href="#">Deutsch</a></td>
											<td>2016.01.02</td>
											<td><span class="text-muted"><i class="fa fa-fw fa-times"></i> no data</span></td>
											<td><a href="#">Select</a></td>
										</tr>
										<tr>
											<td><a href="#">Italiano</a></td>
											<td>2016.01.02</td>
											<td><span class="text-muted"><i class="fa fa-fw fa-times"></i> no data</span></td>
											<td><a href="#">Select</a></td>
										</tr>
										<tr>
											<td><a href="#">Eesti</a></td>
											<td>2016.01.02</td>
											<td><span class="text-muted"><i class="fa fa-fw fa-times"></i> no data</span></td>
											<td><a href="#">Select</a></td>
										</tr>
									</tbody>
								</table>
								<a href="" class="btn btn-primary pull-right">Add new language</a>
							</div>
						</div>
						<div class="col-sm-12">
							<label class="control-label">Attribute content</label>
							<textarea class="form-control" id="txtEditor"></textarea>
							<p class="requirements bg-success">The content meets the .Stat requirements <i class="fa fa-check"></i></p>
							<p class="requirements bg-danger" style="display: none;">The content doesn’t meets the .Stat requirements <i class="fa fa-times"></i></p>
							<button class="btn btn-default">Check .Stat conformance</button>
						</div>
					</div>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
					<button type="button" class="btn btn-primary">Save changes</button>
				</div>
			</div>
		</div>
	</div>
	
	<!-- Confirm modal -->
	
	<div class="modal fade" id="confirm" role="dialog" aria-hidden="true">
		<div class="modal-dialog">
			<div class="modal-content">
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal"><span aria-hidden="true" class="close-modal"></span><span class="sr-only">Close</span></button>
					<h4 class="modal-title">Really?</h4>
				</div>
				<div class="modal-body">

					Are you sure you want to delete:
					<table class="table table-bordered table-striped">
						<tr>
							<th>Type</th>
							<td>type b</td>
						</tr>
						<tr>
							<th>Coordinate</th>
							<td>xxx</td>
						</tr>
						<tr>
							<th>English text</th>
							<td>Sed ultrices lectus nec purus egestas tempor. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus</td>
						</tr>
						<tr>
							<th>French text</th>
							<td>Nam commodo, mi et suscipit vestibulum, tellus enim cursus odio, sit amet vulputate risus lectus in massa. Duis neque diam.</td>
						</tr>
						<tr>
							<th>Linked to</th>
							<td>dataset1</td>
						</tr>
						<tr>
							<th>OECD .Stat conformant</th>
							<td>yes</td>
						</tr>
						<tr>
							<th>Updated</th>
							<td>02.02.2016</td>
						</tr>
						<tr>
							<th>Last updated by</th>
							<td>Muster Name</td>
						</tr>
					</table>
					 
					 and all related content/information?

				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-primary small-button" data-dismiss="modal">Yes!</button>
					<button type="button" class="btn btn-default small-button pull-left" data-dismiss="modal">Cancel</button>
				</div>
			</div>
		</div>
	</div>
	
	<script type="text/javascript" src="js/jquery.min.js"></script>
	<script type="text/javascript" src="js/jquery-ui.js"></script>
	<script type="text/javascript" src="js/bootstrap.min.js"></script>
	
	<script type="text/javascript" src="js/progress.js"></script>
	<script type="text/javascript" src="js/jquery-sortable-lists.js"></script>
	<script type="text/javascript" src="js/jquery.waypoints.min.js"></script>
	<script type="text/javascript" src="js/select2.js"></script>
	
	<script type="text/javascript" src="js/bootstrap-multiselect.js"></script>
	<script type="text/javascript" src="js/editor.js"></script>
	<script type="text/javascript" src="js/js.js"></script>
	
</body>
</html>